import 'package:flutter/material.dart';
import 'package:peasmartcare/widgets/color_loader.dart';

class Loading extends StatelessWidget {
  final double height;

  const Loading({
    Key key,
    this.height = 200,
  }) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Container(
      height: height,
      child: Center(
        child: ColorLoader(
          dotOneColor: Colors.green,
          dotTwoColor: Colors.orange,
          dotThreeColor: Colors.pink,
          dotType: DotType.circle,
          duration: Duration(milliseconds: 1000),
        ),
      ),
    );
  }
}
